.ssoSideBarMenu{		/* enclosing div of menu */
	width: 100%;
	font-family: Arial, sans-serif;
	background: #eee;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #066;
}
.ssoSideBarMenu h1 { /* menu header frame */
	display: block;
	background: url(/graphics/titlelonger.gif) repeat-x center;
	border: 0;
	margin: 0;
	padding: 0;
	cursor: default;
}
.ssoSideBarMenu h1 span {	/* menu header text */
	display: block;
	border: 0;
	margin:0;
	padding: 5px 0 5px 25px;
	background: url(/graphics/expanded.gif) no-repeat 10px center;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: white;
}
.ssoSideBarMenu h1 a {
	display: inline;
}
.ssoSideBarMenu a { /* menu items */
	display: block;
	border-bottom: dotted 1px;
	margin:0;
	padding: 5px 10px 5px 10px;
	font-size: 0.9em;
	text-align:left;
	text-decoration: none;
	color: #066;
}
.ssoSideBarMenu a:hover {
	background : #066 url(linkarrow.gif) no-repeat right center;
	text-decoration: none;
	color: #ffffff;
}
/*
.ssoSideBarMenu a b{
	font-weight:bold;
	color: #FF0000;
}
*/
.ssoSideBarMenu .ssoSideBarMenuLastItem { /* last menu item, hide dots */
	display: block;
	border-bottom: solid 1px #eee;
	margin:0;
	padding: 5px 10px 5px 10px;
	font-size: 0.9em;
	text-align:left;
	text-decoration: none;
	color: #066;
}
.ssoSideBarMenu span {	/* menu footer */
	display: block;
	padding: 5px 10px 5px 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
